.widget.woocommerce.widget_product_categories ul.product-categories li > a:before{
    content: '';
}
.widget.woocommerce.widget_product_categories ul.product-categories li{
	border: none;
	font-size: 16px;
	font-weight: 400;
}
.widget.woocommerce.widget_product_categories ul.product-categories li > ul > li{
	font-weight: 300;
	font-size: 14px;
}
.widget.woocommerce.widget_product_categories ul.product-categories li > ul > li > a{
	border-bottom: solid 1px #999;
	margin-left: -10px;
	padding-left: 10px;
}
.widget.woocommerce.widget_product_categories ul.product-categories li > ul > li > ul > li{
	font-weight: 300;
	font-size: 13px;
}
.widget.woocommerce.widget_product_categories ul.product-categories li > ul > li > ul > li > a{
	border-bottom: solid 1px #ccc;
	margin-left: -20px;
	padding-left: 20px;
}
.widget.woocommerce.widget_product_categories ul.product-categories  li ul.children{
    display: none;
}
.widget.woocommerce.widget_product_categories ul.product-categories  li.current-cat > ul.children{
    display: list-item;
}.widget.woocommerce.widget_product_categories ul.product-categories  li.current-cat > a{
    color: #07C1B6;
}

.widget.woocommerce.widget_product_categories ul.product-categories  li > span.switch{
    display: block;
    float: right;
    width: 10px;
    height: 10px;
    content: '&nbsp;';
    background-image: url(./img/collapsible.png);
    background-position: top center;
    cursor: pointer;
    border: 10px solid #fff;
    margin-top: 2px;
}
.widget.woocommerce.widget_product_categories ul.product-categories  li > span.switch:hover{
	opacity: 0.25;
}
.widget.woocommerce.widget_product_categories ul.product-categories  li.sub-menu-opened > span.switch{
    background-position: bottom center;
}
.widget.woocommerce.widget_product_categories ul.product-categories  li.sub-menu-closed > span.switch{
    background-position: top center;
}
.widget.woocommerce.widget_product_categories ul.product-categories  li > ul{
    padding-left: 10px;
}




#header-section .header-menu .menu li.search-box{
    border:none;
}
.header-right ul.menu{
	clear: both;
}
.phone-and-search{
	margin-top: 10px;
}
.phone-and-search .search-box{
	float: right;
}
.phone-and-search .search-box > form,
.phone-and-search .search-box > form > input{
	margin: 0;
	border-radius: 0;
}

.phone-and-search .search-box > form > input{
	border-radius: 0;
	background-color: #e7e7e7;
	border-color: #dedede;
	text-align: center;
}

.phone-and-search .search-box > form > input{
	border-color: #acacac !important;
}

.phone-and-search .search-box > form > input::-webkit-input-placeholder,
.phone-and-search .search-box > form > input:-moz-placeholder,
.phone-and-search .search-box > form > input::-moz-placeholder,
.phone-and-search .search-box > form > input:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-style: italic;
}




.phone-number{
	float: right;
    padding: 10px 10px 15px 10px;
    font-size: 24px;
}

.phone-number > span {
	display: inline-block;
	background-image: url(./img/phone.png);
	width: 20px;
	line-height: 22px;
	margin-right: 5px;
}

/** OVERRIDE STYLES **/
#header-section #header{
    padding: 5px 0;
}
.tp-bannershadow.tp-shadow1{
	background-position: bottom;
}

.header-right nav .menu > li a,
nav.header-menu .menu > li a {
	font-weight: 400;
}






#breadcrumbs,
#breadcrumbs a{
	background: transparent;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}



.cta_align_right .spb_call_text{
	width: 100%;
}



nav#main-navigation .menu > li > a{
	font-size: 18px;
	line-height: 26px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	border-radius: 0;
	background: #000;
	width: 8px;
	height: 12px;
}



.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:after,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:after {
	content: '';
	display: block;
	background-color: #FFF;
	width: 0;
	height: 0;
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid rgba(0, 0, 0, 0);
	border-top: 5px solid #000;
	position: relative;
	top: 13px;
	left: -1px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child{
	margin-left: -9px;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
	border-radius: 0;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
	border-radius: 0;
}



#product-accordion .accordion-toggle:after{
/*	content: '';
	background: #FC0;
	width: 10px;
	height: 10px;
	border: 5px solid #FFF;
	background-image: url(./img/collapsible.png);
*/}

.heading-text > h1 > span.product-code {
	margin-left: 20px;
}